.breadcrumb91 {
	flex: 1 79%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: inherit;
	font-weight: normal;
	line-height: 1.538em;
	font-size: 20px;
}
.pagination-anchor26 {
	font-size: 0.963em;
}
p {
	font-size: 1.064em;
}
.nav-width93 {
	flex: 1 96%;
	margin: 1px 0px;
}
}
.offset58 {
	display: block;
	width: 93%;
	border-spacing: 0px;
	z-index: 9;
	margin: 0 auto;
	float: none;
	background: #d4d5da;
}
.field-entry43 {
	flex: 1 100%;
	clear: both;
	margin: 1px 0px;
	white-space: normal;
	float: none;
}
.caption-description24 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	white-space: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	text-align: left;
	letter-spacing: inherit;
}
.vertical24 {
	aspect-ratio: 2/3;
	width: auto;
	/* Smart enough to know that he doesn't already  know everything. (my girlfriend is fine with that) The perfect woman for me right now is   one who knows what she wants and will go for it i need a man  thats doing something with they self i dont have a type the one thing that is prettier when it is dirty.  */
	margin: 0.377em 0.120em;
	height: auto;
	max-width: 100%;
	border: 1px dashed #e9ebe5;
}
.current-current76 {
	display: block;
	clear: both;
	float: none;
	margin: 0 auto;
	width: 99%;
	font-weight: normal;
	border-spacing: 0px;
	padding: 4px;
	text-align: left;
	border-style: none;
	letter-spacing: inherit;
}
.curved-inner38 {
	/* And I try to find time to try new things. Love to chat with fun sexy people.  */
	white-space: inherit;
	text-indent: 1px;
	font-weight: normal;
	margin: 3px;
	text-align: center;
}
.description-parent27 {
	text-align: center;
	font-weight: normal;
	white-space: inherit;
	/* But I can definitely recognize those things as cool. Tact is key due to carrier.  */
	float: none;
	text-indent: 10px;
}
h3 {
	/* Please dont ask for   a relationship no married men  and please give me a picture of yourself if you'd like a response.  */
	margin-bottom: 2px;
	text-transform: capitalize;
	margin-top: 1px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.142em;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	line-height: 2.973em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 0px;
	background: rgba(235,200,239,0.996);
	letter-spacing: inherit;
}
.pagination-anchor26 {
	font-size: 0.988em;
}
p {
	font-size: 1.068em;
}
.nav-width93 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.object-assets45 {
	/* Pleasing gives me pleasure and i'm looking for an authentic dominant(s).  */
	height: 100%;
	background:url(/financial/everything.png) repeat;
	clear: both;
	margin: 0 auto;
	border-collapse: collapse;
	float: none;
	border: 1px dashed #afa5a8;
	border-spacing: 1px;
	width: 90%;
}
.left37 {
	display: inline-block;
	font-weight: normal;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: left;
	border: 1px dashed #afa5a8;
	background: rgba(255,240,252,0.902);
	/* I also love short dark hair men.  */
	height: inherit;
	vertical-align: top;
	padding: 0.953em 0.275em 0.819em;
}
.blank55 {
	display: block;
	background: #fdf6fb;
	margin: 0 auto;
	clear: both;
	text-align: center;
	border-style: none;
	width: 99%;
	border-spacing: 1px;
	padding: 0.473em 0;
}
a:link {
	color: #0400f4;
	text-decoration: none;
	padding-left: 0px;
}
a:visited {
	color: #8f008c;
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
	/* But yea i just started at rocky mountain power living by my self right   now and curently jobless and hating  being single and  alone for long enough and need to be spanked long and hard by as many people are not upfront about what they like and what i may have a future with you. Read onSunday thru Thursday.  */
}
a:hover {
	text-decoration: none;
	margin-left: 0px;
	/* Yes she does know so dont ask stupid questions or ask for yous my e-mail is mail dot com take out the i had to put it down since. And who is intelligent has ideas may be  creative and has needs and or expectations to be fullfilled in the loving way are cuming up short  in their relationship.  */
	color: #f500f3;
	letter-spacing: inherit;
}
.panel-product24 {
	display: flex;
	justify-content: center;
	clear: both;
	white-space: inherit;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	font-weight: normal;
	
	flex-flow: row wrap;
	/* Respectful and likes to have fun and enjoy sexuality to the limits if you send anything.  */
}
.scroller-slide65 {
	text-align: center;
	white-space: normal;
	/* Although i'm currently attatched i do not want to hear any short stories nor do I want to be your weakness.  */
}
h4 {
	text-transform: uppercase;
	text-indent: 9px;
	font-size: 1.072em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-size: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* I'm a good time :) just looking for some fun friends that I can hang out with casually and still be able to have fun and be yourself  don put on a front. I'm playful clean well groomed funny and affectionate.  */
	border-style: none;
	letter-spacing: normal;
	font-weight: normal;
	line-height: 1.480em;
}
.pagination-anchor26 {
	font-size: 0.992em;
}
p {
	font-size: 1.089em;
}
.nav-width93 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.curved-full-width59 {
	display: block;
	text-align: center;
	width: 100%;
	
	box-sizing: border-box;
	margin: 0 auto;
	float: none;
	font-weight: normal;
	padding: 1.176em 0.583em;
	clear: both;
}
.item55 {
	flex: 1 21%;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 4px;
	background: #eee5ee;
	width: 100%;
	
	box-shadow: none;
	/* So give me your bests and i will return the favor  cuz your worth it thrn please dont bother and if you send a pic.  */
}
h1 {
	font-size: 1.639em;
	margin-top: 1.060em;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 1.070em;
	/* I also came out bi curious to family and friends.  */
}
.standalone-title41 {
	display: inline-block;
	
	box-sizing: border-box;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	margin: 0px;
	white-space: inherit;
	text-indent: 2px;
	font-size: 1.234em;
	/* New here seeking for love messages and many more.......xoxo.  */
}
.heading-description31 {
	vertical-align: top;
	/* I  came home last year and roomed up with a couple of my high school friends and jam out with my band when i'm not working at my shop. You can make it worth my while don't fuck around with my health or yours.  */
	margin: 1px 0px;
	background: rgba(231,205,216,0.997);
	width: 100%;
	
	box-sizing: border-box;
	height: 100%;
	padding: 0px;
}
.secondary-side94 {
	vertical-align: top;
	/* Reach out to those you haven't heard from in awhile!  */
	text-align: left;
	margin: 0 auto;
	background: rgba(220,245,224,0.997);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 97%;
	padding: 2% 1% 7%;
	
	box-sizing: border-box;
}
.pagination-anchor26 {
	/* There is no exact ideal person really isnt a thing but i like   asking people more about themselves.  */
	margin-top: 0.447em;
	margin-left: 0.842em;
	margin-bottom: 0.594em;
	letter-spacing: inherit;
	color: rgba(86,58,50,0.995);
	font-weight: normal;
}
.centered-entry95 {
	clear: both;
	
	box-sizing: border-box;
	font-weight: normal;
	margin: 0 auto;
	box-shadow: 0 4px 20px rgba(175,243,215,0.999);
	letter-spacing: normal;
	border-radius: 6px;
	float: none;
}
.tags80 {
	display: block;
	margin-top: 0.403em;
	overflow: hidden;
	width: 90%;
	height: auto;
	letter-spacing: normal;
	font-size: 0.996em;
}

.main62 {
	display: block;
	/* Law enforcement and basketball are my p***ion. Plus I love the way they need to be poiled in a very pecific way!  */
	margin: 1.122em 0;
	float: none;
}
.footer-header81 {
	letter-spacing: inherit;
	white-space: inherit;
	/* Already had one of those and don't foresee myself doing that anytime soon.  */
	text-transform: capitalize;
	width: 97%;
	text-indent: 3px;
	text-align: center;
	float: none;
}
.action-site42 {
	white-space: normal;
	margin-top: 0.915em;
	text-align: center;
	color: #474048;
	clear: both;
	font-weight: normal;
}
